--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A shorthand method for adding the second argument, see +Templater::Generator.argument+
full_name: Templater::Generator::second_argument
is_singleton: true
name: second_argument
params: (*args)
visibility: public
